/* Status-Farben für die Validierung */

.status-valid {
    color: #2ecc71 !important; /* Grün */
    font-weight: bold;
    border-color: #2ecc71;
}

.status-invalid {
    color: #e74c3c !important; /* Rot */
    font-weight: bold;
    border-color: #e74c3c;
}

.loading-info {
    font-size: 12px;
    color: #7f8c8d;
    margin-top: 5px;
    font-weight: bold;
}

/* Das Check-Feld ist standardmäßig unsichtbar */
        
.hidden { 
    display: none; 
}